<?php
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Профили пользователей
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'SHCMS Engine Управление пользователями';
include_once'../template/head.php';
registrat();
$adminka ->admin();
  $allfield = mysql_result(mysql_query("SELECT COUNT(*) FROM `users`"),0);
  $newlist = new Navigation($allfield,10, true);   
$user4 = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id`='$user_id'"));
if($user4['team'] < 6)
{
echo 'Ошибка';
header('Refresh: 1; url=/index.php?'.$conservation.'&');
	include_once'../template/foot.php';
exit();
}
include_once'secu.php';
$yuser = mysql_query("SELECT * FROM `users` ORDER BY `id` DESC ". $newlist->limit()."");
$users_prof = mysql_fetch_array($yuser);

do
{
echo '
<table width="100%" class="userstop">
  <thead>
    <tr>
	<td>ID:</td>
<td>Логин пользователя: </td>
      <td align="center">Дата регистрации: </td>
      <td align="center">Последнее посещение: </td>
      <td align="center">IP адрес: </td>
      <td align="center">Изменить: </td>
    </tr>
  </thead>
  <tbody>
    <tr>
	     <td  align="center">
		'.$users_prof['id'].'
      </td>
	
      <td>
		<a class="pm_list" href="'.DIR_SHCMS.'change_view.php?id='.$users_prof['id'].'">'.$users_prof['login'].'</a>
      </td>

            <td align="center">'.$timedate->times($users_prof['datereg']).'</td>
      <td align="center">'.$timedate->times($users_prof['datelast']).'</td>
      <td align="center">'.long2ip($users_prof['ip']).'</td>
      <td align="center">
        [ 
        <a href="user_edit.php?id='.$users_prof['id'].'">Изм</a>
         ]
		      [ 
        <a href="ban.php?id='.$users_prof['id'].'">Бан</a>
         ]
      </td>
    </tr>
  </tbody>
</table>
';

}
while($users_prof = mysql_fetch_array($yuser));
echo '<div class="pages">';
echo $newlist->pagination();
echo '</div>';

	include_once'../template/foot.php';
?>